<!DOCTIPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <title>検索結果</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        <link href="style.css" type="text/css" rel="stylesheet">
    </head>
    <body>
        <header>
            <div class= "header">
                <a href=""><img src="" alt="TOPアイコン" class="topaicon"></a>
                <div class="header-right">
                    <a href="" id="headerlist">ユーザー</a>
                    <a href="" id="headerlist">新規登録</a>
                    <a href="" id="headerlist">ログイン</a>
                    <a href="" id="headerlist">カート</a>
                    <a href="" id="headerlist">ログアウト</a>
                </div>
            </div>
        </header>        
        <main>
            <div class="itemsearch-container">
                <form action="" method="post">
                    <input type="search" name="word">
                </form>
                <h1>検索結果</h1>
                <p>検索件数  件</p>
            </div>
            <div class ="itemsearch-itemlist">
                <div class="itemsearch-item">
                    <!-- hrefとimg-->
                    <a href="" id="itemsearch-itemimg"><img src="" alt="img"></a>
                    <div class="itemsearch-itemtitle">
                        <span>itemName</span>
                        <p>円</p>
                    </div>
                </div>
                <div class="itemsearch-item">
                    <!-- hrefとimg-->
                    <a href="" id="itemsearch-itemimg"><img src="" alt="img"></a>
                    <div class="itemsearch-itemtitle">
                        <span>itemName</span>
                        <p>円</p>
                    </div>
                </div>
                <div class="itemsearch-item">
                    <!-- hrefとimg-->
                    <a href="" id="itemsearch-itemimg"><img src="" alt="img"></a>
                    <div class="itemsearch-itemtitle">
                        <span>itemName</span>
                        <p>円</p>
                    </div>
                </div>
                <div class="itemsearch-item">
                    <!-- hrefとimg-->
                    <a href="" id="itemsearch-itemimg"><img src="" alt="img"></a>
                    <div class="itemsearch-itemtitle">
                        <span>itemName</span>
                        <p>円</p>
                    </div>
                </div>
             </div>
            <div class ="itemsearch-itemlist">
                <div class="itemsearch-item">
                    <!-- hrefとimg-->
                    <a href="" id="itemsearch-itemimg"><img src="" alt="img"></a>
                    <div class="itemsearch-itemtitle">
                        <span>itemName</span>
                        <p>円</p>
                    </div>
                </div>
                <div class="itemsearch-item">
                    <!-- hrefとimg-->
                    <a href="" id="itemsearch-itemimg"><img src="" alt="img"></a>
                    <div class="itemsearch-itemtitle">
                        <span>itemName</span>
                        <p>円</p>
                    </div>
                </div>
                <div class="itemsearch-item">
                    <!-- hrefとimg-->
                    <a href="" id="itemsearch-itemimg"><img src="" alt="img"></a>
                    <div class="itemsearch-itemtitle">
                        <span>itemName</span>
                        <p>円</p>
                    </div>
                </div>
                <div class="itemsearch-item">
                    <!-- hrefとimg-->
                    <a href="" id="itemsearch-itemimg"><img src="" alt="img"></a>
                    <div class="itemsearch-itemtitle">
                        <span>itemName</span>
                        <p>円</p>
                    </div>
                </div>
             </div>
             <div class="page">
                <p>-1-</p>
             </div>
        </main>
        <footer>
            <div class="footer">
                <a>Made by Shun</a>
            </div>
        </footer>
    </body>
</html>